.flex-control-nav{left:345px;position:relative;top:-435px;width:80px}
.flexslider1 .flex-control-nav{left:843px;top:-237px}
.flexslider2 .flex-control-nav{left:843px;position:absolute;top:7px}
.dwp .flex-control-nav{top:-268px}
.flex-container a:active,.flexslider a:active{outline:medium none}
.slides,.flex-control-nav,.flex-direction-nav{list-style:none outside none;margin:0;padding:0}
.flexslider2 .flexslider h2,.flexslider2 .flexslider h1,.qul h1,.qul h2{color:#5e5e61}
.flexslider2 .flexslider h2{margin-top:-7px}
.qul{overflow:hidden}
.flexslider h2{margin-left:20px}
.flexslider1 .flexslider,.flexslider2 .flexslider{height:auto;max-width:980px}
.flexslider{font-family:Georgia;margin:0 auto;max-width:450px;padding:0}
.flexslider .slides > li{display:none}
.flexslider .slides img{display:block;max-width:100%}
.flex-pauseplay span{text-transform:capitalize}
.slides:after{clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.no-js .slides > li:first-child{display:block}
.cd_rgt .flexslider,.cd_rgt1 .flexslider{height:auto}
.flexslider{position:relative}
.flexslider .slides{width:100%}
.flexslider .slides > li{position:relative;z-index:100}
.wu_home .flexslider .slides > li{margin-left:0!important;display:block!important}
.flex-container{position:relative}
.s_tl{background:none repeat scroll 0 0 rgba(0,0,0,0);background:none repeat scroll 0 0 rgba(0,0,0,0.4);bottom:0;color:#fff;font-size:17px;height:60px;left:30px;padding:2%;position:absolute;text-shadow:0 -1px 0 rgba(0,0,0,0.4);width:90%}
.s_tl span{color:#00c5cd;display:block;font-size:23px}
.flex-direction-nav li a{cursor:pointer;display:block;height:52px;position:absolute;text-indent:-9999px;top:2%;width:25px}
.flexslider1 .flex-direction-nav li a.next,.flexslider2 .flex-direction-nav li a.next,.flexslider2 .flex-direction-nav li a.flex-next{background:url(../images/dir_arros.png) no-repeat scroll -17px -23px rgba(0,0,0,0);right:0;z-index:1;height:20px;width:12px}
.flexslider1 .flex-direction-nav li a.prev,.flexslider2 .flex-direction-nav li a.prev,.flexslider2 .flex-direction-nav li a.flex-prev{background:url(../images/dir_arros.png) no-repeat scroll 0 -23px rgba(0,0,0,0);z-index:1;height:20px;width:12px}
.flexslider1 .flex-direction-nav li a.next:hover,.flexslider2 .flex-direction-nav li a.next:hover,.flexslider2 .flex-direction-nav li a.flex-next:hover{background:url(../images/dir_arros.png) no-repeat scroll -17px 0 rgba(0,0,0,0);right:0}
.flexslider1 .flex-direction-nav li a.prev:hover,.flexslider2 .flex-direction-nav li a.prev:hover,.flexslider2 .flex-direction-nav li a.flex-prev:hover{background:url(../images/dir_arros.png) no-repeat scroll 0 0 rgba(0,0,0,0)}
.flex-direction-nav li a.disabled{cursor:default;opacity:.3}
.flex-control-nav li{display:inline-block;margin:0 0 0 10px}
.flex-control-nav li a{background:rgba(0,0,0,0);cursor:pointer;display:block;height:10px;text-indent:-9999px;width:10px}
.flex-control-nav li a:hover{background:rgba(0,0,0,0)}
.flex-control-nav li a.active{background:rgba(0,0,0,0);cursor:default}
.flexslider1 .flex-control-nav li a{background:rgba(0,0,0,0);cursor:pointer;display:block;height:10px;text-indent:-9999px;width:10px}
.flexslider1 .flex-control-nav li a:hover{background:rgba(0,0,0,0)}
.flexslider1 .flex-control-nav li a.active{background:rgba(0,0,0,0);cursor:default}
.flexslider2 .flex-control-nav li a{background:url(../images/dots.png) no-repeat scroll -22px 0 rgba(0,0,0,0)!important;cursor:pointer;display:block;height:16px;text-indent:-9999px;width:16px}
.flex1.btm .flexslider2 .flex-control-nav li a{background:rgba(0,0,0,0)!important}
.flexslider2 .flex-control-nav li a:hover{background:url(../images/dots.png) no-repeat scroll 0 0 rgba(0,0,0,0)!important}
.flexslider2 .flex-control-nav li a.active,.flex1.btm .flexslider2 .flex-control-nav li a.active,.flexslider2 .flex-control-nav li a.flex-active{background:url(../images/dots.png) no-repeat scroll 0 0 rgba(0,0,0,0)!important;cursor:default}
.flexslider2 .flex-control-nav li{margin:0 0 0 10px !important}
.flex1 .flexslider2 .flex-control-nav,.flex .flexslider1 .flex-control-nav{position:relative;top:3px}
.ftv1,.ftv2,.ftv3,.ftv4{float:left;width:211px;margin-right:45px}
.wu_home .ftv1,.wu_home .ftv2,.wu_home .ftv3,.wu_home .ftv4,.wu_home .ftv5,.wu_home .ftv6,.wu_home .ftv7,.wu_home .ftv8,.wu_home .ftv9,.wu_home .ftv10,.wu_home .ftv11,.wu_home .ftv12{float:left;width:211px!important;margin-right:25px!important}
.ftv4{margin-right:0}
.table_view .img_ppn{width:211px;height:106px;overflow:hidden}
.flexslider li h3 a{font-family:"Lato-Bold",Arial,Verdana,sans-serif;font-size:18px;color:#00BBFD;line-height:24px;font-weight:100}
.flexslider li h3 a:hover{text-decoration:underline}
.flexslider li h3{margin:15px 0}
.table_view .flex-control-nav li:first-child a{padding-left:3px!important}
.table_view .flex-control-nav li{margin-bottom:3px}
.table_view .flexslider .slides{margin-top:-2px;padding-bottom:30px}
.table_view .flexslider{padding-bottom:0}
.table_view .ftv:first-child,.table_view .ftv1:first-child{border-left:1px solid #dcdcdc}
.table_view .ftv,.table_view .ftv1{padding:19px 19px 34px;margin:0;border-top:1px solid #ededed;border-bottom:1px solid #ededed;border-right:1px solid #dcdcdc;border-left:1px solid transparent;float:none;display:table-cell;width:195px;position:relative;cursor:pointer;vertical-align:top}
.table_view .ftv:hover,.pros .ftv1:hover{border:1px solid #88888b}
.table_view .ftv1{border-left:1px solid #ededed}
.table_view .flex-control-nav{top:-2px;position:relative;left:410px;bottom:0;display:inline}
.table_view .flex-direction-nav li{background:#f7f7f7;width:20px;position:absolute;top:13px;min-height:281px;right:0;z-index:110}
.table_view .fa-plus-circle,.table_view .fa-minus-circle,.list_cnr .fa-plus-circle,.list_cnr .fa-minus-circle{color:#00bbfd}
.table_view .flex-direction-nav li:first-child{left:0}
.table_view .rev_return{display:inline-block}
.table_view .flex-direction-nav li a{background:url(../images/dir_arros.png) no-repeat scroll 4px -23px rgba(0,0,0,0);height:20px;width:16px;z-index:120;top:129px;cursor:pointer}
.table_view .flex-direction-nav li:hover{background:#eeeeee}
.table_view .flex-direction-nav li a.prev{width:16px;height:22px;background-position:3px -20px}
.table_view .flex-direction-nav li:hover a.prev{background-position:3px 3px}
.table_view .flex-direction-nav li a.next{width:14px;height:22px;background-position:-18px -24px}
.table_view .flex-direction-nav li:hover a.next{background-position:-18px -1px}
.table_view h3,.table_view .Ptit,.list_cnr .Ptit{color:#00bbfd;font-size:24px;font-family:"lato-regular",arial,verdana,sans-serif}
.list_cnr .Ptit{color:#707070}
.table_view h3 a:hover{text-decoration:underline}
.table_view h3 span{color:#868686;font-size:14px}
.table_view .img_ppn{line-height:92px!important;width:195px;text-align:center;height:92px;vertical-align:middle;display:table-cell}
.table_view .slides img{display:inline;vertical-align:middle;max-height:92px}
.table_view h6{color:#868686;margin-top:14px;margin-bottom:4px;min-height:41px;line-height:20px}
.table_view h6 a{color:#868686}
.table_view .art_cnt,.table_view .art_cnt1{color:#868686;line-height:24px;padding-bottom:0;font-family:"lato-regular",arial,verdana,sans-serif;font-size:12px}
.table_view .art_cnt1{font-size:14px}
.table_view .fa-remove,.table_view .fa-plus{position:absolute;right:5px;top:5px;display:none}
.table_view .ftv:hover .fa-plus{color:#88888b;display:block}
.table_view .selected,.table_view .selected:hover{border:1px solid #ff8800!important}
.table_view .selected .fa-remove,.table_view .selected:hover .fa-remove{color:#ff8800;display:block}
.table_view .selected .fa-plus,.table_view .selected:hover .fa-plus{display:none}
.table_view .select_all{bottom:4px;position:absolute;right:0;font-family:"Lato-Regular",Arial,Verdana,sans-serif;z-index:1}
.table_view .flex-viewport{margin-left:20px}
.wu_home .tl_contain.flexslider .flex-viewport{margin-left:20px}
.wu_home .flexslider .flex-viewport{margin-left:20px}
.wu_home .flexslider2 .flex-direction-nav li a.flex-prev,.wu_home .flex-direction-nav li a.flex-next{z-index:0}